.header-with-three-columns {
    margin: 0 auto;
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.header-with-three-columns .inner-wrap {
    width: 70%;
    margin: 0 auto;
}

.header-with-three-columns .column-content > p {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0;
    text-align: center;
    color: #4B5563;
}

.header-with-three-columns .middle-column .column-content > p {
    color: #ffffff;
}

.header-with-three-columns .row-title h2 {
    font-family: "Canela Trial", serif !important;
    font-weight: 700;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    vertical-align: middle;
    color: #1F2937;
}

.header-with-three-columns .row-description p {
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    vertical-align: middle;
    color: #250D46;
    margin-top: 28px;
}

.header-with-three-columns .row-columns {
    margin-top: 54px;
    margin-bottom: 30px;
}

.header-with-three-columns .column-item {
    border: 1px solid #0000004D;
}

.header-with-three-columns .middle-column {
    border: 1px solid #0000004D;
    background: linear-gradient(255.62deg, rgba(37, 13, 70, 0.48) 5.53%, rgba(37, 13, 70, 0.6) 90.9%);
}

.header-with-three-columns .middle-column .column-icon {
    width: 72px;
    height: 72px;
}

.header-with-three-columns .middle-column .column-icon img {
    width: 72px;
    height: 72px;
    object-fit: contain;
}

.header-with-three-columns .column-item:not(.middle-column) .column-icon {
    width: 72px;
    height: 72px;
    border-radius: 16px;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.15);
    background: linear-gradient(0deg, #FEF2F2, #FEF2F2),
    linear-gradient(0deg, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4));
}

.header-with-three-columns .column-item:not(.middle-column) .column-icon img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.header-with-three-columns .column-subtitle {
    margin: -7px 0 -10px 0;
}

.header-with-three-columns .column-title {
    font-weight: 700;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    vertical-align: middle;
}

.header-with-three-columns .middle-column .column-title {
    color: #ffffff;
}

.header-with-three-columns .column-item:not(.middle-column) .column-title {
    color: #DC2626;
}
